namespace Mesnac.DeviceAdapter.HWKC_81600
{
    public interface ICommunicateService
    {
        void Init(string strIp, int iPort, object objetcter);
        bool SendMessage(MessagePack pMessagePack);
        bool Connect();
        bool GetState();
        bool DisConnect();
    }

}
